## node-p-cancelable 0.3.0

=== debian/changelog ===
node-p-cancelable (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #874485)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 17:10:50 +0530
