=== debian/control ===
Source: node-p-cancelable
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/p-cancelable#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-p-cancelable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-p-cancelable.git

Package: node-p-cancelable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create a promise that can be canceled
 Useful for animation, loading resources, long-running async computations,
 async iteration, etc.
 .
 Node.js is an event-based server-side JavaScript engine.
