=== debian/tests/control ===
Tests: require
Depends: node-p-cancelable
