=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-p-cancelable-$1.tar.gz/ \
 https://github.com/sindresorhus/p-cancelable/tags .*/archive/v?([\d\.]+).tar.gz
