=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-p-cancelable-$1.tar.gz/ \
 https://github.com/sindresorhus/p-cancelable/tags .*/archive/v?([\d\.]+).tar.gz
