## node-p-cancelable 2.1.1

=== debian/changelog ===
node-p-cancelable (2.1.1-1) unstable; urgency=medium

  * Team upload
  * Remove nodejs dep
  * Update standards version to 4.6.0, no changes needed
  * Fix GitHub tags regex
  * Fix filenamemangle
  * New upstream version 2.1.1
  * Update test patch

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 17:54:58 +0100
