=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-define-properties <!nocheck>
  , node-es-abstract <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-cancelable
 Vcs-Git: https://salsa.debian.org/js-team/node-p-cancelable.git
 Homepage: https://github.com/sindresorhus/p-cancelable
